We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Does Aspose impacted by Apache Log4j 2 vulnerability CVE-2021-44228?

Does Aspose.Email impacted by Apache Log4j 2 vulnerability CVE-2021-44228 ?

If so please share with us the mitigation process

We are using Aspose Email our project.

@libraesva

We have logged a ticket in our issue tracking system as EMAILJAVA-34972 for your case. We will inform you via this forum thread once there is an update available on it.

@libraesva

It is to inform you that the Apache Log4j is not used in Aspose.Email for Java.

Thank you, appreciated.